HestonExpansion Class Referenceabstract

`#include <ql/pricingengines/vanilla/hestonexpansionengine.hpp>`

Inheritance diagram for HestonExpansion:
[legend]

## Public Member Functions

virtual Real | impliedVolatility (const Real strike, const Real forward) const =0

## Detailed Description

Interface to represent some Heston expansion formula. During calibration, it would typically be initialized once per implied volatility surface slice, then calls for each surface strike to impliedVolatility(strike, forward) would be performed.